.version.competition /* version checker */
{
	color: #0000EA;
	background-color: #04445F;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 920px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u716
{
	z-index: 2;
	width: 254px;
	margin-right: -10000px;
	margin-top: 805px;
	left: 489px;
}

#u718
{
	z-index: 4;
	width: 165px;
	margin-right: -10000px;
	margin-top: 760px;
	left: 20px;
}

#u720
{
	z-index: 5;
	width: 123px;
	margin-left: 21px;
}

#u719-4
{
	z-index: 7;
	width: 165px;
	min-height: 24px;
	margin-top: 10px;
}

#u730-4
{
	z-index: 11;
	width: 557px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 879px;
	left: 106px;
}

#u1108
{
	z-index: 15;
	width: 360px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	left: 388px;
}

#u636-4
{
	z-index: 17;
	width: 515px;
	min-height: 41px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	line-height: 43px;
	font-family: tulpen-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 38px;
}

#u637-13
{
	z-index: 21;
	width: 456px;
	min-height: 285px;
	background-color: transparent;
	color: #C2C2C2;
	font-size: 20px;
	line-height: 24px;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 61px;
}

#widgetu639
{
	z-index: 34;
	width: 0.01px;
	height: 301px;
	position: relative;
	margin-right: -10000px;
	margin-top: 407px;
	left: 116px;
}

#widgetu640
{
	z-index: 35;
	width: 261px;
	height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu640.focus-st
{
	background-color: transparent;
	width: 261px;
	height: 32px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#widgetu640.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 261px;
	height: 32px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u643-4
{
	z-index: 36;
	width: 247px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #000000;
	padding: 6px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 18px;
	font-family: economica, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu640:hover #u643-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 247px;
	margin: 0px -10000px 0px 0px;
}

#widgetu640.focus-st #u643-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 247px;
	margin: 0px -10000px 0px 0px;
}

#widgetu640.non-empty-st #u643-4 *
{
	color: #CCCCCC;
	font-style: normal;
}

#widgetu640:hover #u643-4 *
{
	color: #FBB03B;
	font-style: normal;
}

#widgetu640.focus-st #u643-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu674
{
	z-index: 40;
	width: 261px;
	height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: -1px;
}

#widgetu674.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 261px;
	height: 32px;
	min-height: 0px;
	margin: 47px -10000px 0px 0px;
}

#u677-4
{
	z-index: 41;
	width: 247px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #000000;
	padding: 6px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 18px;
	font-family: economica, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu674:hover #u677-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 247px;
	margin: 0px -10000px 0px 0px;
}

#widgetu674.focus-st #u677-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 247px;
	margin: 0px -10000px 0px 0px;
}

#widgetu674.non-empty-st #u677-4 *
{
	color: #CCCCCC;
	font-style: normal;
}

#widgetu674:hover #u677-4 *
{
	color: #FBB03B;
	font-style: normal;
}

#widgetu674.focus-st #u677-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#u687-4
{
	z-index: 45;
	width: 390px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
	left: 16px;
}

#widgetu639.frm-sub-st #u687-4 p
{
	color: #999999;
	font-size: 18px;
	line-height: 1;
	font-family: economica, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u686-4
{
	z-index: 49;
	width: 390px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
	left: 16px;
}

#widgetu639.frm-subm-err-st #u686-4 p
{
	color: #D7244C;
	font-size: 18px;
	line-height: 1;
	font-family: economica, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u661-4
{
	z-index: 53;
	width: 390px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
	left: 16px;
}

#widgetu639.frm-sub-st #u687-4,#widgetu639.frm-subm-err-st #u686-4,#widgetu639.frm-subm-ok-st #u661-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu639.frm-subm-ok-st #u661-4 p
{
	color: #999999;
	font-size: 18px;
	font-family: economica, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u660-17
{
	z-index: 57;
	min-height: 38px;
	width: 112px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 295px;
	background: url("../../images/u660-17.png") no-repeat 0px 0px;
}

#u660-17:hover
{
	background: url("../../images/u660-17-r.png") no-repeat 0px 0px;
}

#u660-17:active
{
	background: url("../../images/u660-17-m.png") no-repeat 0px 0px;
}

#widgetu639.frm-sub-st #u660-17
{
	background: url("../../images/u660-17-fs.png") no-repeat 0px 0px;
}

#widgetu688
{
	z-index: 74;
	width: 261px;
	height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: -1px;
}

#widgetu688.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 261px;
	height: 32px;
	min-height: 0px;
	margin: 94px -10000px 0px 0px;
}

#u691-4
{
	z-index: 75;
	width: 247px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #000000;
	padding: 6px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 18px;
	font-family: economica, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu688:hover #u691-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 247px;
	margin: 0px -10000px 0px 0px;
}

#widgetu688.focus-st #u691-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 247px;
	margin: 0px -10000px 0px 0px;
}

#widgetu688.non-empty-st #u691-4 *
{
	color: #CCCCCC;
	font-style: normal;
}

#widgetu688:hover #u691-4 *
{
	color: #FBB03B;
	font-style: normal;
}

#widgetu688.focus-st #u691-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu662
{
	z-index: 79;
	width: 261px;
	height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: -1px;
}

#widgetu662.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 261px;
	height: 32px;
	min-height: 0px;
	margin: 142px -10000px 0px 0px;
}

#u665-4
{
	z-index: 80;
	width: 247px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #000000;
	padding: 6px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 18px;
	font-family: economica, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu662:hover #u665-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 247px;
	margin: 0px -10000px 0px 0px;
}

#widgetu662.focus-st #u665-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 247px;
	margin: 0px -10000px 0px 0px;
}

#widgetu640.fld-err-st #u643-4,#widgetu674.fld-err-st #u677-4,#widgetu688.fld-err-st #u691-4,#widgetu662.fld-err-st #u665-4
{
	border-color: #D7244C;
	background-color: #000000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 247px;
	margin: 0px -10000px 0px 0px;
}

#widgetu662.non-empty-st #u665-4 *
{
	color: #CCCCCC;
	font-style: normal;
}

#widgetu662:hover #u665-4 *
{
	color: #FBB03B;
	font-style: normal;
}

#widgetu662.focus-st #u665-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu640.fld-err-st #u643-4 *,#widgetu674.fld-err-st #u677-4 *,#widgetu688.fld-err-st #u691-4 *,#widgetu662.fld-err-st #u665-4 *
{
	color: #FF0000;
	font-style: italic;
}

#widgetu640_input,#widgetu640_prompt,#widgetu674_input,#widgetu674_prompt,#widgetu688_input,#widgetu688_prompt,#widgetu662_input,#widgetu662_prompt
{
	width: 247px;
	min-height: 18px;
	color: #FFFFFF;
	font-family: economica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu640:hover #widgetu640_input,#widgetu640.focus-st #widgetu640_input,#widgetu640.fld-err-st #widgetu640_input,#widgetu640:hover #widgetu640_prompt,#widgetu640.focus-st #widgetu640_prompt,#widgetu640.fld-err-st #widgetu640_prompt,#widgetu674:hover #widgetu674_input,#widgetu674.focus-st #widgetu674_input,#widgetu674.fld-err-st #widgetu674_input,#widgetu674:hover #widgetu674_prompt,#widgetu674.focus-st #widgetu674_prompt,#widgetu674.fld-err-st #widgetu674_prompt,#widgetu688:hover #widgetu688_input,#widgetu688.focus-st #widgetu688_input,#widgetu688.fld-err-st #widgetu688_input,#widgetu688:hover #widgetu688_prompt,#widgetu688.focus-st #widgetu688_prompt,#widgetu688.fld-err-st #widgetu688_prompt,#widgetu662:hover #widgetu662_input,#widgetu662.focus-st #widgetu662_input,#widgetu662.fld-err-st #widgetu662_input,#widgetu662:hover #widgetu662_prompt,#widgetu662.focus-st #widgetu662_prompt,#widgetu662.fld-err-st #widgetu662_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu640.non-empty-st #widgetu640_prompt,#widgetu674.non-empty-st #widgetu674_prompt,#widgetu688.non-empty-st #widgetu688_prompt,#widgetu662.non-empty-st #widgetu662_prompt
{
	visibility: hidden;
}

#widgetu692
{
	z-index: 84;
	width: 365px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 183px;
}

#widgetu692.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 365px;
	height: 20px;
	min-height: 0px;
	margin: 183px -10000px 0px 0px;
}

#u694-4
{
	z-index: 85;
	width: 249px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: left;
	line-height: 18px;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 26px;
}

#widgetu692.focus-st #u694-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 249px;
	margin: 0px -10000px 0px 0px;
}

#widgetu692.fld-err-st #u694-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 249px;
	margin: 0px -10000px 0px 0px;
}

#widgetu692.non-empty-st #u694-4 p,#widgetu692.non-empty-st #u694-4 span
{
	color: #7F7F7F;
}

#widgetu692.focus-st #u694-4 p,#widgetu692.focus-st #u694-4 span
{
	color: #FFFFFF;
}

#u693-4
{
	z-index: 89;
	width: 73px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: left;
	line-height: 18px;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 292px;
}

#widgetu692.focus-st #u693-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#widgetu692.fld-err-st #u693-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#widgetu692.non-empty-st #u693-4 p
{
	color: #7F7F7F;
}

#widgetu692.focus-st #u693-4 p
{
	color: #FFFFFF;
}

#widgetu692.fld-err-st #u694-4 p,#widgetu692.fld-err-st #u694-4 span,#widgetu692.fld-err-st #u693-4 p
{
	color: #FF0000;
}

#u696
{
	z-index: 93;
	width: 16px;
	height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u696 input.not_checked + label
{
	background: transparent url("../../images/checkboxunchecked2.jpg") no-repeat center center;
	background-size: contain;
}
#u696 input:not(:checked) + label
{
	background: transparent url("../../images/checkboxunchecked2.jpg") no-repeat center center;
	background-size: contain;
}

#u696 input.checked + label
{
	background: transparent url("../../images/checkboxchecked2.jpg") no-repeat center center;
	background-size: contain;
}
#u696 input:checked + label
{
	background: transparent url("../../images/checkboxchecked2.jpg") no-repeat center center;
	background-size: contain;
}

#u696 input.not_checked:active + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxuncheckedmousedown2.jpg") no-repeat center center;
	background-size: contain;
}
#u696 input:not(:checked):active + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxuncheckedmousedown2.jpg") no-repeat center center;
	background-size: contain;
}

#u696 input.checked:active + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxcheckedmousedown2.jpg") no-repeat center center;
	background-size: contain;
}
#u696 input:checked:active + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxcheckedmousedown2.jpg") no-repeat center center;
	background-size: contain;
}

#u696 input.not_checked:hover + label,#widgetu692.focus-st #u696 input.not_checked + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxuncheckedrollover2.jpg") no-repeat center center;
	background-size: contain;
}
#u696 input:not(:checked):hover + label,#widgetu692.focus-st #u696 input:not(:checked) + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxuncheckedrollover2.jpg") no-repeat center center;
	background-size: contain;
}

#u696 input.checked:hover + label,#widgetu692.focus-st #u696 input.checked + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxcheckedrollover2.jpg") no-repeat center center;
	background-size: contain;
}
#u696 input:checked:hover + label,#widgetu692.focus-st #u696 input:checked + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../../images/checkboxcheckedrollover2.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu692_input
{
	width: 16px;
	height: 16px;
}

#buttonu2578
{
	z-index: 94;
	width: 287px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 733px;
	left: 189px;
}

#buttonu2578:hover
{
	width: 287px;
	min-height: 0px;
	margin: 733px -10000px 0px 0px;
}

#buttonu2578:active
{
	background-color: transparent;
	border-radius: 0px;
	width: 287px;
	min-height: 0px;
	margin: 733px -10000px 0px 0px;
}

#u2579-4
{
	z-index: 95;
	width: 248px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	letter-spacing: 0px;
	text-align: center;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 23px;
}

#buttonu2578:hover #u2579-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 248px;
	margin: 22px -10000px 0px 0px;
}

#buttonu2578:active #u2579-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 248px;
	margin: 22px -10000px 0px 0px;
}

#buttonu2578.ButtonSelected #u2579-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 248px;
	margin: 22px -10000px 0px 0px;
}

#buttonu2578:hover #u2579-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
}

#buttonu2578:active #u2579-4 p
{
	color: #FF0000;
	visibility: inherit;
	font-size: 24px;
}

#buttonu2578.ButtonSelected #u2579-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pamphletu374
{
	z-index: 99;
	width: 0.01px;
	height: 44px;
	padding-bottom: 27px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 595px;
}

#u375popup
{
	z-index: 100;
}

#u375
{
	width: 645px;
	padding-bottom: 44px;
	top: 81px;
	left: 209px;
}

#u376
{
	z-index: 101;
	width: 398px;
	height: 440px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
	padding: 33px 171px 181px 30px;
}

#buttonu610
{
	z-index: 132;
	width: 143px;
	padding-bottom: 10px;
}

#buttonu610:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#buttonu610.ButtonSelected
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u628
{
	z-index: 137;
	width: 15px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 14px;
}

#buttonu610:hover #u628
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu610:active #u628
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u611-4
{
	z-index: 133;
	width: 70px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 42px;
}

#buttonu610:hover #u611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 70px;
	margin: 11px -10000px 0px 0px;
}

#buttonu610:active #u611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 70px;
	margin: 11px -10000px 0px 0px;
}

#buttonu610.ButtonSelected #u611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 70px;
	margin: 11px -10000px 0px 0px;
}

#buttonu558
{
	z-index: 102;
	width: 231px;
	padding-bottom: 10px;
	margin-left: 9px;
	margin-top: 48px;
}

#buttonu558:hover
{
	width: 231px;
	min-height: 0px;
	margin: 48px 0px 0px 9px;
}

#buttonu558.ButtonSelected
{
	width: 231px;
	min-height: 0px;
	margin: 48px 0px 0px 9px;
}

#u619
{
	z-index: 107;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 13px;
}

#buttonu558:hover #u619
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu558:active #u619
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu558.ButtonSelected #u619
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u559-4
{
	z-index: 103;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 38px;
}

#buttonu558:hover #u559-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#buttonu558:active #u559-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#buttonu560
{
	z-index: 108;
	width: 231px;
	padding-bottom: 12px;
	margin-left: 9px;
	margin-top: 23px;
}

#buttonu560:hover
{
	width: 231px;
	min-height: 0px;
	margin: 23px 0px 0px 9px;
}

#u621
{
	z-index: 113;
	width: 15px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 14px;
}

#buttonu560:hover #u621
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
}

#buttonu560:active #u621
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
}

#buttonu560.ButtonSelected #u621
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
}

#u620-4
{
	z-index: 109;
	width: 187px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 39px;
}

#buttonu560:hover #u620-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 187px;
	margin: 12px -10000px 0px 0px;
}

#buttonu560:active #u620-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 187px;
	margin: 12px -10000px 0px 0px;
}

#buttonu560.ButtonSelected #u620-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 187px;
	margin: 12px -10000px 0px 0px;
}

#buttonu562
{
	z-index: 114;
	width: 389px;
	padding-bottom: 10px;
	margin-left: 9px;
	margin-top: 20px;
}

#buttonu562:hover
{
	width: 389px;
	min-height: 0px;
	margin: 20px 0px 0px 9px;
}

#buttonu562.ButtonSelected
{
	width: 389px;
	min-height: 0px;
	margin: 20px 0px 0px 9px;
}

#u623
{
	z-index: 119;
	width: 15px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 14px;
}

#buttonu610.ButtonSelected #u628,#buttonu562:hover #u623
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu562:active #u623
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u622-4
{
	z-index: 115;
	width: 350px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 39px;
}

#buttonu562:hover #u622-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 350px;
	margin: 11px -10000px 0px 0px;
}

#buttonu562:active #u622-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 350px;
	margin: 11px -10000px 0px 0px;
}

#buttonu562.ButtonSelected #u622-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 350px;
	margin: 11px -10000px 0px 0px;
}

#buttonu564
{
	z-index: 120;
	width: 231px;
	padding-bottom: 10px;
	margin-left: 9px;
	margin-top: 23px;
}

#buttonu560.ButtonSelected,#buttonu564:hover
{
	width: 231px;
	min-height: 0px;
	margin: 23px 0px 0px 9px;
}

#u625
{
	z-index: 125;
	width: 15px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 14px;
}

#buttonu562.ButtonSelected #u623,#buttonu564:hover #u625
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu564:active #u625
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u624-4
{
	z-index: 121;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 39px;
}

#buttonu558.ButtonSelected #u559-4,#buttonu564:hover #u624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#buttonu564:active #u624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#buttonu608
{
	z-index: 126;
	width: 231px;
	padding-bottom: 10px;
	margin-left: 9px;
	margin-top: 23px;
}

#buttonu564.ButtonSelected,#buttonu608:hover
{
	width: 231px;
	min-height: 0px;
	margin: 23px 0px 0px 9px;
}

#buttonu608:active
{
	width: 231px;
	min-height: 0px;
	margin: 23px 0px 0px 9px;
}

#buttonu608.ButtonSelected
{
	width: 231px;
	min-height: 0px;
	margin: 23px 0px 0px 9px;
}

#u627
{
	z-index: 131;
	width: 15px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 14px;
}

#buttonu564.ButtonSelected #u625,#buttonu608:hover #u627
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu608:active #u627
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu608.ButtonSelected #u627
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u626-4
{
	z-index: 127;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 39px;
}

#buttonu564.ButtonSelected #u624-4,#buttonu608:hover #u626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#buttonu608:active #u626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#buttonu608.ButtonSelected #u626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#u379
{
	z-index: 138;
	width: 99px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 35px;
}

#u380
{
	width: 151px;
	padding-bottom: 27px;
	top: -15px;
	left: -35px;
}

#u380:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u1090-4
{
	z-index: 144;
	width: 52px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 35px;
}

#u380:hover #u1090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 52px;
	margin: 16px -10000px 0px 0px;
}

#u380:active #u1090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 52px;
	margin: 16px -10000px 0px 0px;
}

#u380.PamphletThumbSelected #u1090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 52px;
	margin: 16px -10000px 0px 0px;
}

#u1089
{
	z-index: 140;
	width: 32px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 102px;
}

#u1085
{
	z-index: 141;
	width: 32px;
	height: 7px;
}

#u1086
{
	z-index: 142;
	width: 32px;
	height: 7px;
	margin-top: 4px;
}

#u1087
{
	z-index: 143;
	width: 32px;
	height: 7px;
	margin-top: 5px;
}

#u377
{
	width: 30px;
	padding-bottom: 2px;
	top: 129px;
	left: 768px;
}

#u378-4
{
	z-index: 149;
	width: 30px;
	min-height: 34px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u378-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 30px;
	margin: 3px -10000px 0px 0px;
}

#u310
{
	z-index: 153;
	width: 693px;
	margin-right: -10000px;
	padding: 44px 55px 574px 20px;
}

#u312
{
	z-index: 164;
	width: 100px;
	min-height: 31px;
}

#u311-10
{
	z-index: 154;
	width: 658px;
	min-height: 171px;
	margin-left: 35px;
	margin-top: 100px;
}

#u311-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 171px;
	width: 658px;
	margin: 100px 0px 0px 35px;
}

body
{
	position: relative;
	min-width: 768px;
}

